api_platform:
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
#        json: ['application/ld+json']
    swagger:
        versions: [3]
